View Issue Details

IDProjectCategoryView StatusLast Update
0005512SUMoRefactoringpublic2019-06-14 22:47
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9.3Fixed in Version5.9.3 
Summary0005512: "Andrea Vacondio" company name rationalization
Description"Andrea Vacondio" company name rationalization

"Andrea Vacondio"
"Sober Lemur S.a.s di Vacondio Andrea" => good
TagsNo tags attached.

Relationships

related to 0005231 resolvedKyle_Katarn "Andrea Vacondio" multiple detection (afffecting PDFsam Basic) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-28 22:01 Kyle_Katarn New Issue
2019-05-28 22:01 Kyle_Katarn Status new => assigned
2019-05-28 22:01 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-30 15:01 Kyle_Katarn Target Version 5.9.2 => 5.9.3
2019-06-08 14:28 Kyle_Katarn Status assigned => resolved
2019-06-08 14:28 Kyle_Katarn Resolution open => fixed
2019-06-08 14:28 Kyle_Katarn Fixed in Version => 5.9.3
2019-06-14 22:47 Kyle_Katarn Relationship added related to 0005231